actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/bota_node/html
authors: ''
brief: ''
bugtracker: ''
depends:
- bota_signal_handler
- bota_worker
- catkin
- roscpp
depends_on:
- bota_device_driver
description: ROS node wrapper with some convenience functions using *bota_worker*.
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__bota_driver__ubuntu_xenial_amd64
doc_job: https://build.ros.org/view/Kdoc/job/Kdoc__bota_driver__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Bota Systems AG <sw-support@botasys.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__bota_node__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__bota_node__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__bota_node__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__bota_node__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__bota_node__ubuntu_xenial_arm64__binary
repo_name: bota_driver
repo_url: ''
srvs: []
timestamp: 1614769568.9035127
url: http://wiki.ros.org/bota_driver
vcs: git
vcs_uri: https://gitlab.com/botasys/bota_driver.git
vcs_version: master
